[Matroska-users] Why doesnt mkvmerge support ISO639-1 codes anymore?

Moritz Bunkus moritz at bunkus.org
Fri Feb 4 08:51:03 CET 2005


Hey,

> I found a manpage on the net that said, that mkvmerge accepts also
> ISO639-1 but my version doesn't.

Then your version is too old. I added that feature on 2004-08-24 meaning
between versions 0.9.5 and 0.9.6.

> The version I use (from gentoo portage):
> mkvtoolnix-0.8.8

Wooooh, that's ancient. If you look at my homepage
http://www.bunkus.org/videotools/mkvtoolnix/ then you'll see that there
have been 11 releases since then. Gentoo's "testing" branch also
contains the latest mkvtoolnix package:
http://packages.gentoo.org/search/?sstring=mkvtoolnix

> P.S. I am not very familiar with mailing lists. Will I recieve your
> answers automatically or do I have to register to the mailing list
> seperatelly?

Normally you have to subscribe in order to see the replies. Otherwise we
have to send a copy (CC:) to you every time (like I do at the
moment). But it's much more polite of you to subscribe. The list
memebers do not know whether or not a sender is subcribed and might not
CC you. I only know because you've just told us that you're not.

-- 
If Darl McBride was in charge, he'd probably make marriage
unconstitutional too, since clearly it de-emphasizes the commercial
nature of normal human interaction, and probably is a major impediment
to the commercial growth of prostitution. - Linus Torvalds

-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: not available
URL: <http://lists.matroska.org/pipermail/matroska-users/attachments/20050204/5e99df4f/attachment-0002.pgp>


More information about the Matroska-users mailing list